*{
	box-sizing: border-box;
	color: #fff;
	
}

body{
	overflow: auto;
	font-family: 'Josefin Sans', sans-serif;
	

    /*font-family: 'Open Sans', sans-serif;*/
}

body>div:nth-child(3){

}

.container{

	background: url('../pics/t4.jpg');
	background-position: center;
		
}

.vl{
	width: 1px;
	height: 500px;
	float: left;
	border:2px solid white;
}

span{

	/*margin:25px 30px 30px 10px;*/
	text-transform: uppercase;
	
	color: #fff;
	padding: 5px 5px 5px 5px; 
	text-align: center;
}

span:hover{
	-webkit-animation: mymove 3s infinite; /* Chrome, Safari, Opera */
    animation: mymove 1s infinite;
    
    padding: 0px;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    50% {text-shadow: 10px 20px 30px white;}
}

/* Standard syntax */
@keyframes mymove {
    50% {text-shadow: 5px 10px 15px white;}
}

#content>hr{
	width: 90%;
	
	
}


h1{
	
	-webkit-animation: mymove 2s infinite; /* Chrome, Safari, Opera */
    animation: mymove 2s infinite;

}





#div1{
	width:90%;
}
/*pic*/
#image{
	border:1px solid white;
	
	width:200px;
	height: 200px;
	/*background: url('../pics/dp.jpg') no-repeat;*/
	background-color: grey;
	background-position: center;

	overflow: hidden;
}

#im_con{
	padding: 40px  17% 10px ;



}

body div:nth-child(1){
	padding-top: 0px;
}

#description{
	
	
	

}



/*Media queries*/

@media(min-width: 768px) and (max-width: 991px){

	h1,h2{
		text-align: center;
	}

	#im_con{
	   padding: 40px  38% 10px ;

	}



}

